Bug 460769 - Alignment in <note>; text to float over image
Alignment in <note>; text to float over image
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-31 09:28 EDT by Jeroen van Meeuwen
Modified: 2010-11-23 23:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 21:01:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2008-08-31 09:28:27 EDT
Description of problem:

The text in a <note>'s <para> partly floats over the image.

Version-Release number of selected component (if applicable):

[jmeeuwen@ghandalf courses]$ rpm -qva publican*
publican-genome-1.0.0-1.fc10.noarch
publican-fedora-0.13-0.fc10.noarch
publican-0.34-0.fc10.noarch

How reproducible:

Create a <note>, make html-single-en-US and check the resulting layout.

Additional info:

This applies to publican stock brand as well as publican-fedora.
Comment 1 Jeff Fearn 2008-10-07 18:49:37 EDT
This does not seem be a problem any more, does it still happen for you on publican 0.37?

This is an example of the current layout http://jfearn.fedorapeople.org/Publican/pref-Publican-Preface.html#d0e373
Comment 2 Jeroen van Meeuwen 2008-10-16 21:01:45 EDT
Nope, resolved.

Note You need to log in before you can comment on or make changes to this bug.